Api reference
Create project
Creates a new project (organization). Requires admin scope key.
Creates a new project (organization). Requires admin scope key.
Authorization
BearerAuth AuthorizationBearer <token>
Search API key (ss_search_*) from the dashboard or keys API. Scopes (search, ingest, admin) are stored on the key; each route requires the matching scope.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://loading/api/v1/projects" \ -H "Content-Type: application/json" \ -d '{ "name": "string", "slug": "string" }'Empty
{
"error": "string",
"message": "string",
"details": null
}{
"error": "string",
"message": "string",
"details": null
}{
"error": "string",
"message": "string",
"details": null
}Empty